#urnik {

}

form {
    display: inline;
}

h1 {
    display: inline;
}

html, body {
    width: 100%;
}

ul {
    list-style: none;
}

.expose {
    width: 100%;
    height: 70vh;
    background-color: #fee0e0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    text-align: left;
    font-weight: 900;
    font-size: 1.5em;
}

.glavica {

}

.bottom-right {
    position: absolute;
    bottom: 15%;
    right: 20%;
}

.titl h2 {

}

h2 {
    display: inline-block;
}

.contain {
    width: 55%;
    margin-right: auto;
    margin-left: auto;
}

.filter div {
    padding-bottom: 10px;
    display: block;
}

/* .btn.active, .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none;
    outline-offset: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
} */

.cat, .locat {
    text-align: center;
    font-size: 0.9em;
    letter-spacing: 3px;
    line-height: 2.5;
}

.cat label, .locat label {
    text-transform: uppercase;
    border: 0 none;
    background: none;
    font-weight: bolder;
    margin-right: 5px;
    font-size: 0.9em;
}

.time {
    text-align: center;
    font-size: 2em;
    width: 100%
}


.time input:checked {
    color: red;
}


/* label.time.btn.active, .time.btn.active, label.time.btn.active.focus, label.time.btn.active:focus, label.time.btn.focus, label.time.btn:active.focus, label.time.btn:active:focus, label.time.btn:focus {
    background-color: #FF6367;
    outline: none;
    outline-offset: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

label.locat.btn.active, label.cat.btn.active, label.locat.btn.active.focus, label.locat.btn.active:focus, label.cat.btn.active.focus, label.cat.btn.active:focus, label.cat.btn.focus, label.cat.btn:active.focus, label.locat.btn.focus, label.locat.btn:active.focus, label.cat.btn:active:focus, label.cat.btn:focus, label.locat.btn:active:focus, label.locat.btn:focus {
    padding-bottom: 3px;
    border-bottom: solid;
    border-color: red;
    outline: none;
    outline-offset: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
} */




.locat {
    text-align: center;
}

.locat label {
    text-transform: uppercase;
    border: 0 none;
    background: none;
    font-weight: bolder;
}


/* * {
  border-radius: 0 !important;
} */


.event {
    border-bottom: 1;
    border-bottom: solid;
    border-color: #fee0e0;
}

/* .dodatno td {
    width: 20%;
} */

.dodatno {
    font-size: 1.063em;
    font-family: Roboto;
}

.opis_slo, .podatki_film {
    vertical-align: top;
    padding: 3px;
}

.podatki_film p {
    margin: 0;
    font-weight: bold;
}


.info_film {
    font-weight: normal;
}

.minibuf {
    height: 20px;
    width: 100%;
}

.t_osnovno table {
    width: 100%;
    padding-right: 0px;
    line-height: 1.3;
}

.t_osnovno tr td:first-child {
    width: 20px;
    min-width: 20px;
    max-width: 20px;
    word-break: break-all;
}
.t_osnovno tr td:nth-child(2) {
    min-width: 260px;
}

.dodatno tr td:first-child {
    width: 20px;
    min-width: 20px;
    max-width: 20px;
}


.dtime p {
    font-size: 1em;
    font-family: Poppins;
}

td.dtime {
    width: 100px;
    font-family: Poppins;
    font-weight: bold;
}

td.ttime {
    text-align: right;
    padding-right: 40px;
    font-family: Poppins;
    font-weight: bold;
}

.urnaslov, .ddot, .dtime {
    margin-bottom: 0;
    margin-top: 0;
    padding: 0px;
}

.levo {
    text-align: left;
}

.desno {
    text-align: right;
}

.space {
    width: 50px;
}

.dogodki {
    min-height: 500px;
}

.spremljevalni label {
    border-color: green;
}

input {
    visibility: hidden;
}

.locat input:checked + label, .cat input:checked + label {
    padding-bottom: 3px;
    border-bottom: solid;
    border-color: red;
    color: #FF6367;
}

.cat input:checked + label.sfestival {
    padding-bottom: 3px;
    border-bottom: solid;
    border-color: #03a099;
    color: #03a099;
}

.cat input:checked + label.celvecer {
    padding-bottom: 3px;
    border-bottom: solid;
    border-color: #c376ae;
    color: #c376ae;
}

.celvecer {
    color: #c376ae;
}

ul {
    list-style: none;
    display: inline;
}

.time ul {
    padding: 0px;
}

li {
    margin-right: 2px;
    display: inline-block;
    line-height: 2.2;
}


.time li {
    font-weight: bold;
    display: inline-flex;
}



.time label {
    background: #fee0e0;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.time input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.time input:checked + label {
    background-color: #FF6367;
}

/* .time label {
    width: 100%;
    height: 100%;
} */

label {
    cursor: pointer;
}

.reactive {
    background-color: red;
}

.videoplayer {
    position: relative;
    width: 100%;
    height: 100%;
}

iframe {
    width: 100%;
    height: 400px;
}

img.playbutton {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
}

img.img-responsive {
    max-width: 100%;
}

.dot {
    height: 10px;
    width: 10px;
    background-color: #FF6367;
    border-radius: 50%;
    display: inline-block;
}

.dot.viol {
    background-color: #c376ae;
}

.dot.zeln {
    background-color: #03a099;
}

.ddot td {
    width: 100%;
}

.podatki_film {
    width: 40%;
    padding: 5px;
    margin-left: 5px;
}

.not {
    height: 10px;
    width: 10px;
    background-color: transparent;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}

/* .white_not {
    height: 10px;
    width: 10px;
    background-color: transparent;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;

} */

/* .yaas {
    background-color: #fee0e0;
} */

.baas {
    background-color: #fee0e0;
}

.celostno {
    padding-left: 20px;
    padding-right: 20px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .contain {
        width: 98%;
    }

    .t_osnovno tr td:nth-child(2) {
        min-width: clear;
    }

    .t_osnovno table {
        max-width: 100%;
    }

    .t_osnovno {
        /* font-size: 2vw; */
    }

}

@media only screen and (max-width: 500px) {
    td {
    display: table-row;
    }

    td.ttime {
      text-align: left;
    }

    .dtime p {
        margin: 0;
    }


}
